body
{
	background-image: url("images/stripes.png");
	background-color: #FFF;
	text-align: justify;
}


/***************** Haut de page *****************/
.logo_fiston
{
	width: 624px;
	height: 140px;
	margin: auto;
	margin-bottom: 30px;
	background: url("images/logo_darkfiston.png");
}


.logo_mp
{
	width: 800px;
	height: 140px;
	margin: auto;
	margin-bottom: 30px;
	background: url("images/logo_mp.png");
}


.logo_sphere
{
	width: 600px;
	height: 140px;
	margin: auto;
	margin-bottom: 30px;
	background: url("images/logo_sphere.png");
}


.chemin h1
{
	margin: 0px;
	text-align: center;
}


/***************** Menus *****************/
.bloc_menus
{
	width: 200px;
	float: left;
}


.bloc_menus h3
{
	text-align: center;
	margin: 0px;
}


.bloc_menus hr
{
	margin: 0px;
	border: 1px solid black;
}


.bloc_menus ul
{
	list-style-type: none;
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
	list-style-image: url("images/unselected.png");						
}


.bloc_menus li:hover
{
	list-style-image: url("images/selected.png");
}


.bloc_menus a
{
	text-decoration: none;
	color: black;
}


.bloc_menus a:hover
{
	text-decoration: none;
	font-weight: bold;
	color: black;
}


/***************** Contenu *****************/
.corps
{
	margin-left: 215px;
	margin-bottom: 10px;
}


.corps hr
{
	border: 1px solid black;
}


.corps h1
{
	text-align: center;
	margin-top: 0px;
}


/* Haut */
.hg
{
	background: url("images/hg.png") left top no-repeat;
	padding-left: 20px;
}


.hd
{
	background: url("images/hd.png") right top no-repeat;
	padding-right: 20px;
}


.h
{
	background: url("images/h.png") top repeat-x;
	height: 20px;
}


/* Centre */
.droit
{
	background: url("images/d.png") right repeat-y;
	padding-right: 20px;
}


.gauche
{
	overflow: hidden;
	background: url("images/g.png") left repeat-y;
	padding-left: 20px;
}


.fond
{
	overflow: hidden;
	padding: 10px;
	background: url("images/f.png");
}

.ico_c
{
	list-style-type: none;
	padding: 0px;
	margin-left: 40px;
	list-style-image: url("images/_code_c.png");
	margin-bottom: 0px;
}

.ico_h
{
	list-style-type: none;
	padding: 0px;
	margin-left: 40px;
	list-style-image: url("images/_code_h.png");
	margin-bottom: 0px;
}


.fond_titre
{
	overflow: hidden;
	padding: 10px;
	text-align: center;
	background: url("images/f.png");
	font-size: 36px;
	font-weight: bold;
}


/* Bas */
.bg
{
	background: url("images/bg.png") left bottom no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}


.bd
{
	background: url("images/bd.png") right bottom no-repeat;
	padding-right: 20px;
}


.b
{
	background: url("images/b.png") bottom repeat-x;
	height: 20px;
}


/* Icones */
.lien
{
	overflow: hidden;
	width: 128px;
	border: 2px solid black;
	float: left;
	margin: 8px;
	text-align: center;
}


/***************** Bas de page *****************/
.footer
{
	text-align: center;
	width: 800px;
	margin: auto;
}
